#omada-controller { background:url(g.jpg) 50% 0 no-repeat; background-size:120em auto; font-size:16px; padding-top:48em; }
#omada-controller .w1366 { margin:0 auto; position:relative; width:85.375em; }
#omada-controller .text { margin:0 auto; padding-bottom:6em; text-align:center; width:66em; }
#omada-controller .text>h2 { font-size:3.125em; line-height:1.2; }
#omada-controller .text>p { font-size:1.25em; line-height:1.5; padding-top:1.5em; }
@media screen and (max-width:1440px){
  #omada-controller { font-size:12px; }
}
@media screen and (max-width:736px){
  #omada-controller { background:url(m/g.jpg) 50% 0 / 100% auto no-repeat; padding-top:40%; }
  #omada-controller .w1366 { width:auto; }
  #omada-controller .text { padding:0; text-align:left; width:auto; }
  #omada-controller .text>h2 { font-size:2.5rem; padding:4rem 6% 2rem; }
  #omada-controller .text>p { font-size:1.75em; line-height:1.5; padding:0 6% 3rem; }
  #omada-controller .text br { display:none; } 
}